
/* --------------------------------
base setting
-------------------------------- */

/* column */
#contents_main .column {
	margin-bottom: 60px;
	}
#contents_main .column.line {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom:1px #eee solid;
	}
#contents_main .s_column {
	margin-bottom: 45px;
	}
#contents_main .s_column.line {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom:1px #eee solid;
	}

/* font */
#contents_main h3 {
	margin-bottom: 12px;
	}
#contents_main h4 {
	margin-bottom: 12px;
	}
#contents_main p {
	margin-bottom: 10px;
	font-size: 100%;
	}
#contents_main p.sup {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 93%;
	color: #888;
	}
#contents_main em {
	font-size: 108%;
	color: #8a6c01;
	font-style:normal;
	}
#contents_main ul {
	margin-bottom:8px;
	}
#contents_main ul li {
	font-size: 100%;
	}

#contents_main ul.sup li{
	padding-left: 1em;
	text-indent: -1em;
	font-size: 12px;
	color: #888;
	margin-bottom:3px;
	}

/* float */
#contents_main .right {
	float:right;
	margin-left:20px;
	}



/* --------------------------------
common setting
-------------------------------- */

/* pointBlock */
#contents_main .pointBlock {
    padding: 14px 14px 1px 14px;
    border: 1px #ccc solid;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background: #f5f5f5;
}
#contents_main .pointBlock h6  {
    font-family: 'Noto Sans Japanese';
    font-weight: bold;
    margin-bottom: 8px;
}
#contents_main .pointBlock h6 span {
    margin-right: 8px;
    background-color: #fccc00;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 4px 8px 3px 8px;
    font-size: 12px;
}

#contents_main .pointBlock.app {
	text-align:center;
    padding: 16px;
	}

#contents_main .pointBlock.app .leftbox {
	width:130px;
	float:left;
	}
#contents_main .pointBlock.app .rightbox {
	width:520px;
	float:right;
	}

#contents_main .pointBlock.app h4 {
	color:#000;
	font-size:18px;
    border-radius: 0;
    padding: 0;
	background: none;
	margin-bottom:7px;
	background: none !important;
	}
#contents_main .pointBlock.app p {
	margin:5px 0 0 0;
}
#contents_main .pointBlock.app .btn {
	width:80%;
	margin-top:12px;
}
#contents_main .pointBlock.app .btn a {
    border-radius: 4px;
    padding: 8px 0 8px 0;
    color: #fff !important;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
    display: block;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    line-height: 1.1em;
	background: #990000;
    background: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#990000));
    background: -moz-linear-gradient(top, #cc0000, #990000);
    background: -ms-linear-gradient(top, #cc0000, #990000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#990000', GradientType=0)";
}

#contents_main .pointBlock.app .btn a i.fa-caret-right {
    margin: 0 10px 0 0;
    float: right;
}









/* new */
#contents_main .new {
	background-color:#f9f9f9;
	padding: 26px;
	border-radius:4px ;
	-moz-border-radius:4px ;
	-webkit-border-radius:4px ;
	border:2px solid #cbb789;
	}
#contents_main .new h3 {
	font-size:35px;
	font-weight: bold;
	text-align:center;
	margin-bottom: 30px;
	line-height:1.2em;
	color: #d61c0f;
	}
#contents_main .new h4 {
	color:#fff;
    border-radius: 6px;
    padding: 8px 0;
	font-size:17px;
	text-align:center;
	line-height:1.2em;
	background: #4c381b;
    background: -webkit-gradient(linear, left top, left bottom, from(#4c381b), to(#362814));
    background: -moz-linear-gradient(top, #4c381b, #362814);
    background: -ms-linear-gradient(top, #4c381b, #362814);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c381b', endColorstr='#362814', GradientType=0)";
	}


/* --------------------------------
contents setting
-------------------------------- */

#contents_main #mainv {
	margin: 0 0 20px 0;
	}
#contents_main #mainv h2 {
	margin: 0;
	padding: 0;
	}

/* lead */
#contents_main #lead {
	margin: 0 0 25px 0 !important;
	}

/* c_whatnew */
#contents_main #c_whatnew {
	margin: 0 0 25px 0 !important;
	}

/* c01 */
#contents_main #c01 {
	}


#contents_main #c01.column {
	margin-bottom: 40px;
	}
#contents_main #c01 .new {
	padding:26px 26px 26px 26px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
    border:2px solid #e14515;
    background:#f9f9f9 url("../img/new.png") no-repeat top right;
	}
#contents_main #c01 .new h3 {
	color: #d61c0f;
	}

#contents_main #c01 .pointBlock {
    background: #fff;
	padding-bottom:5px;
	margin-top: 15px;
	}

#contents_main #c01 .btn.line {
    border: none;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
	}
#contents_main #c01 .btn.line a {
    padding: 4px 15px;
    border-radius: 3px;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    background: #555;
    background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#333));
    background: -moz-linear-gradient(top, #555, #333);
    background: -ms-linear-gradient(top, #555, #333);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#333', GradientType=0)";
	}
#contents_main #c01 .btn.line a i {
	margin-left: 8px;
	}



/* c02 */
#contents_main #c02.column {
	margin-bottom: 40px;
	}

#contents_main #c02 .new {
    background:#f9f9f9 url("../img/new.png") no-repeat top right;
	}

#contents_main .new #c02_02 h4,
#contents_main .new #c02_03 h4,
#contents_main .new #c02_04 h4 {
	position:relative;
    padding: 12px 0;
	background: #00551f;
    background: -webkit-gradient(linear, left top, left bottom, from(#057229), to(#00551f));
    background: -moz-linear-gradient(top, #057229, #00551f);
    background: -ms-linear-gradient(top, #057229, #00551f);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#057229', endColorstr='#00551f', GradientType=0)";
	}

#contents_main .new #c02_04 h4 span {
    margin-right: 10px;
    background-color: #dd0000;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 4px 12px 3px 12px;
    font-size: 14px;
	}

#contents_main .new #c02_02 h4 img {
	position: absolute;
	top: -14px;
	left: 10px;
	}
#contents_main .new #c02_03 h4 img {
	position: absolute;
	top: -10px;
	left: 20px;
	}
#contents_main .new #c02_04 h4 img {
	position: absolute;
	top: -8px;
	left: 10px;
	}
#contents_main #c02 .pointBlock {
    background: #fff;
	padding-bottom:5px;
	margin-top: 15px;
	}

/* c03 */
#contents_main #c03 .new {
    background:#f9f9f9 url("../img/ap.png") no-repeat top right;
	}

#contents_main #c03 .pointBlock {
    background: #fff;
	padding-bottom:15px;
}

#contents_main #c03_04 {
	border:3px solid #e9e9e9;
	background-color:#fff;
	border-radius:4px ;
	-moz-border-radius:4px ;
	-webkit-border-radius:4px ;
	padding: 17px;
	text-align:center;
	}

#contents_main #c03_04 .leftbox {
	width:130px;
	float:left;
	}
#contents_main #c03_04 .rightbox {
	width:470px;
	float:right;
	}

#contents_main #c03_04 h4 {
	color:#000;
	font-size:18px;
    border-radius: 0;
    padding: 0;
	background: none;
	margin-bottom:7px;
	}
#contents_main #c03_04 p {
	margin:5px 0 0 0;
}
#contents_main #c03_04 .btn {
	width:80%;
	margin-top:12px;
}
#contents_main #c03_04 .btn a {
    border-radius: 4px;
    padding: 8px 0 8px 0;
    color: #fff !important;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
    display: block;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    line-height: 1.1em;
	background: #990000;
    background: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#990000));
    background: -moz-linear-gradient(top, #cc0000, #990000);
    background: -ms-linear-gradient(top, #cc0000, #990000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#990000', GradientType=0)";
}

#contents_main #c03_04 .btn a i.fa-caret-right {
    margin: 0 10px 0 0;
    float: right;
}


/* c04 */
#contents_main #c04 {
	}
#contents_main #c04 h4 {
    padding: 0 0 0 20px;
    line-height: 1.5em;
    background: url("../img/bg_h3.png") repeat-y center left;
	}

/* c05 */
#contents_main #c05 {
	}
#contents_main #c05 h3 {
	margin-bottom: 18px;
	font-size: 20px;
	line-height: 1.3em;
	color: #000;
	}
#contents_main #c05 li {
	font-size: 13px;
	margin-top: 12px;
	margin-bottom: 0;
	padding-left: 1.3em;
	text-indent: -1.3em;
	display:block !important;
	line-height:1.5em !important;
	}
#contents_main #c05 li span {
	color: #8a6c01;
	margin-right:0.3em;
	}
#contents_main #c05 li em {
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color: #8a6c01;
	}


/* golfnavi_course */
#golfnavi_course {
	font-size: 100%;
	}
#golfnavi_course .sup {
	font-size: 85%;
	}
#golfnavi_course ul.sup li {
	font-size: 85%;
	}

/* sco */
#contents_main #sco .pointBlock {
	margin-top: 15px;
	}
#contents_main #sco .btn,
#contents_main #golfnavi_course .btn {
    line-height: 1;
    font-weight: normal;
    display: block;
	margin-bottom:15px;
	}
#contents_main #sco .btn a,
#contents_main #golfnavi_course .btn a {
    color: #000 !important;
	vertical-align: middle;
	padding:12px 2px 12px 12px;
	border: 3px solid #13BF57;
    display: block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	}
#contents_main #golfnavi_course .btn a {
    background:#fff url("../img/bg_golfnavi_course.jpg") no-repeat top right;
	}
#contents_main #sco .btn p,
#contents_main #golfnavi_course .btn p {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.3em;
    padding: 0 10px 0 0;
	}
#contents_main #sco .btn a p strong,
#contents_main #golfnavi_course .btn a p strong {
	display: block;
	font-size: 156%;
	margin-bottom: 8px;
	color: #13BF57;
	}
#contents_main #sco .btn a p i,
#contents_main #golfnavi_course .btn a p i {
	font-size: 135.8%;
	color: #13BF57;
	}
#contents_main #golfnavi_course .btn a p i {
	font-size: 135.8%;
	color: #000;
	}
#contents_main #sco .btn p img,
#contents_main #golfnavi_course .btn p img {
	width: 80px;
	}


@media handheld, only screen and (max-width: 768px) {
#contents_main #sco img,
#contents_main #golfnavi_course img {
	width: auto;
}
}

/* spec */
#contents_main #spec p{
	margin-bottom:18px;
	font-size: 108%;
	}
#contents_main #spec .table01{
	margin-bottom:8px;
	}


/* caution */
#contents_main #caution ul.sup li{
	font-size: 13px;
	color: #000;
	padding-left: 1.3em;
	text-indent: -1.3em;
	}
#contents_main #caution ul.sup li span{
	margin-right:0.3em;
	}






/* オプション品
------------------------- */
#contents_main .s_column.line {
    margin-bottom: 22px;
    padding-bottom: 12px;
    border-bottom: 1px #f0f0f0 solid;
	}
#contents_main .s_column.line:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
	}
#contents_main .option li {
	margin-bottom: 0;
	}

#contents_main .option .col2 {
    width: 20.67%;
	text-align: center; 
	}

#contents_main .option .col3 {
    width: 22.67%;
	text-align: center; 
	}
#contents_main .option .col2 p,
#contents_main .option .col3 p {
	margin-bottom: 5px;
	background: #efebe0;
	padding: 7px;
	border:3px solid #a78d21;
    border-radius: 4px;
	}
#contents_main .option .col2 p {
	border:2px solid #a78d21;
	margin-bottom: 0;
	padding: 0;
	}
#contents_main .option .col2 img
#contents_main .option .col3 img {
	vertical-align:bottom;
	padding: 8px;
	background: #fff;
	}
#contents_main .option .col3 span {
	padding:5px 4px;
    border-radius: 4px;
	background: #e6e0ce;
	display: block;
	font-weight: bold;
	color: #000;
	}
#contents_main .option .col9 {
    width: 70.67%;
	}
#contents_main .option .col10 {
    width: 72.67%;
	}

#contents_main .option .col9 p.important ,
#contents_main .option .col9 p.important {
	font-size: 15px;
	}

/* オプション(目立たせたい場合) */
#contents_main .option .sp_list {
	padding: 15px;
	border: 1px solid #efebe0;
    background: #f3efe4;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3efe4));
    border-radius: 4px;
	}
#contents_main .option .sp_list .col2 p,
#contents_main .option .sp_list .col3 p {
	background: #f3efe4;
	}
#contents_main .option .sp_list h4.enclose {
	padding: 6px 15px;
	font-weight: bold;
	color: #fff !important;
	background: #990000 !important;
	display: block !important;
	}
#contents_main .option .sp_list .col3 span {
	background: #a78d21;
	color: #fff;
	}

@media handheld, only screen and (max-width:468px) {

/* オプション品紹介
------------------------- */
#contents_main .option .col2 img,
#contents_main .option .col3 img {
	width:65%;
	}
#contents_main .option .col3 span {
	width:65%;
	}

}



